Package io.milvus.param.bulkinsert

## Class GetBulkInsertStateParam

- java.lang.Object
- - io.milvus.param.bulkinsert.GetBulkInsertStateParam

-     public class GetBulkInsertStateParam
      extends java.lang.Object

  Parameters for `getBulkInsertState` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static class` | `GetBulkInsertStateParam.Builder` | Builder for `GetBulkInsertStateParam` class.

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static GetBulkInsertStateParam.Builder` | `newBuilder()` |
    `java.lang.String` | `toString()` | Constructs a `String` by `GetBulkInsertStateParam` instance.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static GetBulkInsertStateParam.Builder newBuilder()

    - #### toString

          public java.lang.String toString()

      Constructs a `String` by `GetBulkInsertStateParam` instance.
      Overrides:
        `toString` in class `java.lang.Object`
      Returns:
        `String`